@import url('https://fonts.googleapis.com/css2?family=Jacquard+12&family=UnifrakturMaguntia&display=swap');
body{
    background-color: #151317;
    padding-left: 10px;
}
h1{
    font-family: "Jacquard 12", system-ui;
    padding-left: 25px;
    padding: 20px;
    color: cornsilk;
}
.banner-image {
    display: block;
    width: 100%;      
    height: auto;
}
.welcomecontainer{
    display: flex;
    column-gap: 50px;
    justify-content: center;
}
.profile{
    width: 200px;
    background-color: #2a0a0a;
    padding:20px;
}
.msg{
    width: 400px;
    background-color: #2a0a0a;
    font-family: "Jacquard 12", system-ui;
    color: aliceblue;
}
.about{
    font-family: "Jacquard 12", system-ui;
    color: rgb(204, 202, 201);
}
.error{
    font-family: "Jacquard 12", system-ui;
    color: rgb(255,0,0);
    background-color: black;
  }
.buttons{
    border-style: dotted;
    border-color:rgb(223, 252, 3);
    background-color:rgb(48, 51, 29);
    padding:10px;
}